Subject: Abhinay Singh "Quality Engineer"
From: Abhinay Singh <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 22:50:43 +0530

Dear Sir/Mam,
                      I am writing to apply for 'quality engineer' post in
your company. The position and responsibilities seems exiciting and
matching to my  interest areas and career goals. I would like to bring your
attention to my strength for the job role.

*  B-tech in Manufacturing Technology from CIPET Lucknow
* interest and knowledge in Plastics Industries
* four year of experience
* Catia, Solidworks and AutoCAD

For more information, I have attached my resume for your consideration.
Thank you for your valuable time. I am always reachable on my email and
phone number
Sincerely,
Abhinay Singh
+919452538391